
/* Prepare glyphs for */
"0i9-KL-brD.title" = "Подготовить глифы для";

/* Back */
"9UL-3P-Bl9.title" = "Отмена";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Show window on startup */
"XYf-LZ-WFw.title" = "Показать окно при запуске";

/* Search */
"n9l-fo-Rda.ibShadowedDisplayName" = "Найти";

/* Create File */
"zvY-qt-AOJ.title" = "Создать документ";
